body, html {
	padding: 0;
	margin: 0;
}
* {
	scroll-behavior: smooth;
}
.buttonActive {
	position: absolute;
	top: 374px;
	right: 0;
	z-index: 50000000;
	width: 77px;
	height: 72px;
	background: #bad405 url('../images/visitaguiada_icon.svg') no-repeat center;
	cursor: pointer;
	border-radius: 7px 0 0 7px;
}
@media (max-width: 1024.98px) {
	.buttonActive {
		top: 350px;
		right: 0;
		left: auto;
   }
}
.buttonActive .buttonText {
	color: #fff;
	opacity: 1;
	transition: visibility 0s, opacity 0.35s ease;
	padding-left: 50px;
}
.onBoarding {
	z-index: 900000000;
	height: 4720px;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
	opacity: 1;
}
.onBoarding * {
	font-family: 'Roboto', sans-serif;
}
@media (max-width: 767.98px) {
	.onBoarding {
		height: 6000px;
   }
}
.onBoarding .introModal {
	display: flex;
	position: absolute;
	height: 395px;
	width: 840px;
	border-radius: 8px;
	top: calc(50vh - 232px);
	left: 50%;
	margin-left: -420px;
	background: white;
	padding: 32px;
	z-index: 50;
}
@media (max-width: 1023.98px) {
	.onBoarding .introModal {
		padding: 24px;
		flex-direction: row;
		height: auto;
		width: 94%;
		top: 82px;
		left: 0;
		margin-left: 3% !important;
		z-index: 50;
   }
}
@media (max-width: 767.98px) {
	.onBoarding .introModal {
		padding: 24px;
		flex-direction: column;
		height: auto;
		width: 94%;
		top: 82px;
		left: 0;
		margin-left: 3% !important;
		z-index: 50;
   }
}

.onBoarding .introModal .col1 {
	width: 270px;
	height: 330px;
	background: url('../images/img_intro.gif') no-repeat;
	background-size: contain;
}
@media (max-width: 767.98px) {
	.onBoarding .introModal .col1 {
		width: 100%;
		height: 275px;
   }
}
.onBoarding .introModal .col2 {
	display: flex;
	flex-direction: column;
	padding-left: 32px;
	width: 470px;
}
@media (max-width: 767.98px) {
	.onBoarding .introModal .col2 {
		width: 100%;
		padding-left: 0;
   }
}
.onBoarding .introModal .col2 .modalText {
	color: #666;
	font-size: 14px;
	line-height: 20px;
	padding: 30px 0 24px 0;
}
@media (max-width: 767.98px) {
	.onBoarding .introModal .col2 .modalText {
		padding: 8px 0 24px 0;
   }
}
.onBoarding .introModal .col2 .tit1 {
	color: #333;
	font-size: 32px;
	font-weight: bold;
	line-height: 38px;
	margin: 0;
}
@media (max-width: 767.98px) {
	.onBoarding .introModal .col2 .tit1 {
		font-size: 16px;
		line-height: 24px;
   }
}
.onBoarding .introModal .col2 .tit2 {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
}
@media (max-width: 767.98px) {
	.onBoarding .introModal .col2 .tit2 {
		font-size: 16px;
		line-height: 24px;
   }
}
.onBoarding .butSiguiente {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #bad405;
	color: white;
	border-radius: 5px;
	height: 45px;
	width: 260px;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	text-decoration: none;
}
@media (max-width: 767.98px) {
	.onBoarding .butSiguiente {
		width: 100%;
   }
}
.onBoarding .butSiguiente:hover {
	text-decoration: none;
	color: white;
	background: #adc200;
}
.onBoarding .butSiguiente:active {
	background: #9dad00;
	color: white;
}
.onBoarding .modal {
	height: auto;
	width: 320px;
	border-radius: 7px;
	background-color: #fff;
	box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.3);
	padding: 30px;
	position: absolute;
	visibility: hidden;
	overflow: inherit !important;
}
@media (max-width: 767.98px) {
	.onBoarding .modal {
		/* width: 86%; */
		}
}
.onBoarding .modal .butSiguiente {
	width: 100%;
}
.onBoarding .modal .butSiguiente.displaynoneD {
	display: none;
}
@media (max-width: 767.98px) {
	.onBoarding .modal .butSiguiente.displaynoneM {
		display: none;
   }
	.onBoarding .modal .butSiguiente.displaynoneD {
		display: flex !important;
   }
}
.onBoarding .modal .tit2 {
	color: #333;
	font-size: 24px;
	font-weight: bold;
	line-height: 28px;
	margin: 0;
}
.onBoarding .modal .modalText {
	color: #666;
	font-size: 14px;
	line-height: 20px;
	padding: 16px 0 24px 0;
}
.onBoarding .modal .step {
	position: absolute;
	width: 31px;
	height: 30px;
	top: 16px;
	right: 16px;
}
.onBoarding .modal .step.uno {
	background: url('../images/1.png');
}
.onBoarding .modal .step.dos {
	background: url('../images/2.png');
}
.onBoarding .modal .step.tres {
	background: url('../images/3.png');
}
.onBoarding .modal .step.cuatro {
	background: url('../images/4.png');
}
.onBoarding .modal .step.cinco {
	background: url('../images/5.png');
}
.onBoarding .modal .step.seis {
	background: url('../images/6.png');
}
.onBoarding .modal .link_omitir {
	color: #0e0c5a;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	padding-top: 16px;
	width: 100%;
	display: block;
}
@media (max-width: 767.98px) {
	.onBoarding .modal .link_omitir.displaynoneM {
		display: none;
   }
}
.onBoarding .modal:after {
	content: url('../images/arrow.png');
	position: absolute;
}
.onBoarding .modal.position2 {
	top: 150px;
	left: calc((100vw - 1000px) / 2 + 90px);
}
@media (max-width: 1023.98px) {
	.onBoarding .modal.position2 {
		left: 4% !important;
   }
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position2 {
		top: 180px;
		left: 7% !important;
   }
}
.onBoarding .modal.position2:after {
	left: 147px;
	top: -115px;
	transform: scaleX(-1) rotate(20deg);
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position2:after {
		left: 40px;
		top: -107px;
		transform: rotate(-19deg) scaleX(-1);
   }
}
.onBoarding .modal.position3 {
	top: 800px;
	left: 62%;
}
@media (max-width: 1023.98px) {
	.onBoarding .modal.position3 {
		top: 815px;
		left: 30% !important;
		}
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position3 {
		top: 815px;
		left: 7% !important;
		}
}
.onBoarding .modal.position3:after {
	left: 156px;
	top: -93px;
	transform: rotate(-13deg) scaleX(-1);
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position3:after {
		left: 104px;
		top: -109px;
   }
}
.onBoarding .modal.position4 {
	top: 950px;
	left: 11%;
}
@media (max-width: 1023.98px) {
	.onBoarding .modal.position4 {
		top: 940px;
		left: 7% !important;
		}
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position4 {
		top: 1029px;
		left: 7% !important;
		}
}
.onBoarding .modal.position4:after {
	top: -110px;
	left: 272px;
	transform: rotate(212deg) scaleY(-1);
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position4:after {
		top: -70px;
		left: -16px;
		transform: none;
   }
}
.onBoarding .modal.position5 {
   top: 2750px;
   left: auto;
   right: 20px;
}
@media (min-width: 1023.98px) and (max-width: 1024px) {
	.onBoarding .modal.position5 {
		width: 240px !important;
		}
}
@media (max-width: 1023.98px) {
	.onBoarding .modal.position5 {
		top: 2750px;
		left: auto;
		right: 1%;
		}
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position5 {
		top: 3623px;
		left: auto;
		right: 12%;
		}
}
.onBoarding .modal.position5:after {
	top: -117px;
	left: 46px;
	transform: rotate(-50deg) scaleX(-1);
}

@media (max-width: 1023.98px) {
	.onBoarding .modal.position5:after {
		top: -109px;
		left: 48px;
		transform: rotate(-33deg) scaleX(-1);
	}
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position5:after {
		top: -109px;
		left: 129px;
		transform: rotate(-33deg);
		}
}
.onBoarding .modal.position6 {
	top: 2750px;
	left: calc((100vw - 1000px) / 2 + 400px);
}

@media (max-width: 1023.98px) {
	.onBoarding .modal.position6 {
		top: 2750px;
		left: 12% !important;
		}
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position6 {
		top: 4550px;
		left: 8% !important;
		}
}
.onBoarding .modal.position6:after {
	top: -118px;
	left: 224px;
	transform: rotate(53deg);
}

@media (max-width: 1023.98px) {
	.onBoarding .modal.position6:after {
		top: -105px;
		left: 223px;
		transform: rotate(31deg);
		}
}
@media (max-width: 767.98px) {
	.onBoarding .modal.position6:after {
		top: -105px;
		left: 134px;
		transform: rotate(-24deg);
		}
}
.onBoarding .show {
	visibility: visible !important;
	transition: visibility 0s, opacity 0.35s ease;
	opacity: 1;
	display: flex;
}
.onBoarding .hide {
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.35s ease;
}
.highlight {
	z-index: 9000000000000 !important;
	transition: all 0.35s ease-in-out;
	position: relative;
}
#enlacesInteres, #documents, #yammer, #teams, #clasificados {
	background-color: #fff;
}
.hide {
	display: none;
	transition: all 2s ease-in-out;
}
#top {
	position: absolute;
	top: 0;
}
@media (max-width: 767.98px) {
	#position6_mobile {
		position: absolute;
		top: 750px;
		left: 7% !important;
   }
}
.fondo {
	background: url('../images/captura.png') no-repeat;
	background-size: contain;
	width: 100%;
	height: 5000px;
}
.fondo #header_sticky {
	position: absolute;
	top: 0;
	left: 0;
}
